Security Bulletin: Sicherheitsanfälligkeit in OpenSSL beeinflusst IBM Flex System Networking Switches (CVE-2015-0286) - Lenovo Support AT